@charset "utf-8";
/* CSS Document */

.online_ticket{
	width:850px;
	margin-left:30px;
	margin-top:10px;
}

.online_en_menu_bg {
	background-color: #ffae00;
	padding-top: 5px;
	padding-bottom: 15px;
}
.online_en_txt {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}

.online_en_menu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/*タイトル見出し*/
.top_title_img {
	background-image: url(../image/online_en/top_titile.png);
	height: 43px;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.top_title {
	text-align: left;
	padding-top: 6px;
	padding-left: 20px;
	font-size:24px;
	color: #f15a25;
	font-weight: bold; 
}
/*サブタイトル見出し*/
.sub_title_img {
	text-align: center;
	background-image: url(../image/online_en/sub_titilecommon.png);
	height: 46px;
	width: 933px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.sub_title {
	font-size: 18px;
	text-align: left;
	padding-left: 20px;
	padding-top: 10px;
	font-weight: bold;
}

.mr12{
	margin-right: 12px;
}
.mt60 {
	margin-top: 60px;
}
.top_link {
	font-size: 18px;
	text-align: right;
}
.page_top {
	text-align: right;
	margin-top: 5px;
}
#online_en .page_top a{
	color: #29abe2;
}
/*#online_en a {
	color: #000;
}*/
.pr5{
	padding-right: 5px;
}
.c_blue{
	color: #0064ff;
}
.c_red{
	color: #f15a25;
}
.online_subtitle{
	color: #f15a25;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	margin-top: 8px;
}
.lesson {
	background-image: url(../image/online_en/lesson01.png);
	height: 482px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	padding-top: 20px;
}
.lesson_b {
	width: 850px;
	margin-left: 30px;
	margin-top: 100px;
	border: 2px solid #cccccc;
	font-size: 16px;
	background-color: #FFF;
	border-collapse: collapse;
}
.koushi_bg {
	background-color: #f7dbbf;
	padding: 10px;
}
.seito_bg {
	background-color: #f7dbbf;
	width: 892px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	text-align: left;
}
.lesson_b tbody tr td {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 2px solid #cccccc;
}
.lesson_b02 tbody tr td {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 2px solid #cccccc;
}
.bg_blue{
	background-color: #64b4ff;
}
.bg_yellow{
	background-color: #FFC800;
}
.bg_green{
	background-color: #E1EFCB;
}
.va_middle{
	vertical-align: middle;
}
.footer_img img {
	margin-right: 10px;
}
.footer_img {
	text-align: center;
	margin-top: 30px;
}

.lesson_b03 {
	width: 850px;
	margin-left: 30px;
	border: 2px solid #cccccc;
	font-size: 14px;
	background-color: #FFF;
	border-collapse: collapse;
	margin-top: 5px;
}

.lesson_b03 tbody tr td {
	border: 2px solid #cccccc;
}

.lesson_tb_left {
	background-color: #FFC800;
	vertical-align: middle;
	font-weight: bold;
	width: 9%;
	table-layout: fixed;
}

.lesson_tb_right {
	width: 200px;
	vertical-align: middle;
	text-align: center;
	table-layout: fixed;
}

.lesson_b04 {
	width: 850px;
	margin-left: 30px;
	border: 2px solid #cccccc;
	font-size: 14px;
	background-color: #FFF;
	border-collapse: collapse;
	margin-top: 5px;
}
/*.lesson_b04 tbody tr td {
	border: 2px solid #cccccc;
}*/

.lesson_b04 th {
    width: 25%;
    background-color: #FFC800;
	vertical-align: middle;
	font-weight: bold;
	padding: 10px;
	table-layout: fixed;
	border: 2px solid #cccccc;
}

.lesson_b04 td {
	vertical-align: middle;
	text-align: center;
	table-layout: fixed;
	padding: 10px;
	border: 2px solid #cccccc;
}

.container{
	padding-top: 90px;
}

.price_bg {
	background-image: url(../image/lesson7b_bg_03.png);
	background-repeat: repeat-y;
	width: 910px;
}
.lesson_title {
	font-weight: bold;
}
.lesson_eng {
	background-image: url(../image/lesson15_bg.png);
	width: 910px;
	height: 483px;
	margin-right: auto;
	margin-left: auto;
}
